.box1-content{width:1010px; margin:0 auto; overflow: hidden; margin-bottom:25px;}
.box1-content-left{width:715px; float: left;}
.your-position{height:50px; line-height: 50px; font-size: 14px; }
.your-position a{font-size: 14px; }
.your-position span{color:#333;}
.main-content{width:695px; border:10px solid #aaaaaa; padding-bottom: 20px;}
.main-content h1{height:54px; font-size: 22px; padding-top:58px; text-align: center; font-weight: normal !important;}

.main-content-box1{height:24px; background:#f3f3f3; font-size: 12px; text-align: center; line-height: 24px;}
.main-content-box2{padding:10px 20px 0;}
.main-content-box2 p{ line-height: 28px; font-size: 14px;}
.main-content-box2 img{margin:0 auto; max-width: 655px; height:auto !important;}


.box1-content-right{width:265px; float: left; margin-left: 30px; margin-top:20px;}

.box1-content-right-1-bottom{padding:12px;}
.box1-content-right-1-bottom li{ line-height: 26px; background:url(content_3_07.png) no-repeat left center; padding-left:8px;}
.box1-content-right-1-bottom li a{font-size: 14px;}

.box1-content-right-2{width:263px; border:1px solid #d2d2d2; margin-bottom:20px;}
.box1-content-right-2-top{height:45px; background:url(content_2_03.jpg) repeat-x; line-height: 45px; padding:0 14px 0 14px;}
.box1-content-right-2-top h1{float: left;}
.box1-content-right-2-top h1 a{font-size: 16px; font-weight: bold; color:#055588;}
.box1-content-right-2-top span{float: right;}
.box1-content-right-2-bottom{padding:22px 0 0 8px; overflow: hidden; width:240px;}
.box1-content-right-2-bottom .imgurl{float: left;}
.box1-content-right-2-bottom .imgurl img{width:90px; height:62px;}
.box1-content-right-2-bottom .news-list {width:145px; float: right;}
.box1-content-right-2-bottom .news-list li{height:20px;}
.of{overflow: hidden; margin-bottom:8px;}
.specialTopic{width:263px; height:auto; margin-bottom: 20px;  border:1px solid #d2d2d2; padding:0;}
.specialTopic-top{background:url(zhuanti_1_03.jpg) repeat-x; height:39px; line-height: 39px; padding:0 14px 0 14px;}
.specialTopic-bottom{ padding: 12px 11px 0 12px;}
.specialTopic-bottom img{width:240px;}

.box1-content-right-4{height:355px; border:1px solid #d2d2d2; position: relative;}
.box1-content-right-4 img{width:263px; height:355px;}
.box1-content-right-4-title{height:34px; line-height: 34px; text-align: center; position: absolute; bottom:0; width:100%; z-index:2; color:#fff;}
.box1-content-right-4 span{height:34px; width:100%; background:red; opacity:0.5; position: absolute; bottom:0; text-indent: -9999em; filter:alpha(opacity=60);}

.twoCode{border: 1px solid #d2d2d2; overflow: hidden; padding:15px; margin-top: 16px;}
.twoCode-right,.twoCode-left{float: left;}
.twoCode .twoCode-right{margin-left: 36px;}


.picTalk-1 .picture{width:200px; height:220px; margin:0 auto;}
.picTalk-1 img{width:200px; height:220px;}
.picTalk-2 .picture{width:200px; margin:20px auto 0;}
.picTalk-2 img{width:200px;}








